*{margin:0;padding:0;box-sizing:border-box;font-family: 'Kanit', sans-serif;font-weight: 300;}

footer{
    background-color: #55b04a;
    width:100%;
    overflow: hidden;
}

.cajaFooter{
    height: 40vh;
}

.super{
    padding-top:70px;
    height: 100vh;
}

.subir{
    margin-top:-10%;
    z-index:-1;
}

.pad1{
    padding-right: 5%;
    padding-left:4%;
}
.pad2{
    padding-left: 5%;
    padding-right: 4%;
}

.naranja{
    color: white;
    background-color: #ef883e;
}

.verde{
    color: white;
    background-color: #55b04a;
}

.titular{
    color: #ef883e;
}

.titular2{
    color: #55b04a;
}

.mainHeader{
    position:fixed;
    width:100%;
    height: 80px;
    background-color: #55b04a;
    transition: all 0.5s ease;
    z-index:99;
}

.mainHeader-fixed{
    height: 50px;
}

.menuIco{
    color:white;
}

.logo{
    width:50%;
} 

.usrProfile,
.logoFooter{
    width:30%;
}

nav a{
    text-decoration:none;
    color:inherit;
    font-size:14px;
} 
nav li{
    display:inline-block;
    padding:10px;
    text-align:center;
    color:#fff;
    border-radius:5px;
    width:15%;
    text-transform: uppercase;
    font-weight: 400;
}
nav li:hover{
    background-color:#fff;
    color:#000;
}

.seccionPadre{
    height: 100vh;
}

.svgSeccion{
    width: 90%;
}

.butta{
    padding:15px;
    border-radius:10px;
    border:none;
    min-width: 200px;
}

.cotizador{
    background-color: rgba(87,177,75,0.5);
    padding:50px 0px;
}

.rrss{
    min-height: 50px;
}

.rrss {
    background:rgb(57, 116, 50);
    min-width:40px;
    border-radius:10px;
    padding:5px 10px;
    color:white;
}

.info{
    color:white;
}

.cuerpo{
    position:relative;
}

.brazos{
    display:block;
    position:absolute;
    width:100%;
    height: 100%;
    left:0;
    top:0;
}

.brazos img{
    position:absolute;
    width:25%;
}

.icoMiddle{
    font-size:15px;
    color:rgba(87,177,75,0.5);
    position:relative;
}


.icoMiddle1{
    left: 150px;
    bottom: -150px;
    opacity:0;
    transition: all 0.5s ease;
}


.icoMiddle2{
    left: 60%;
    bottom: -150px;
    opacity:0;
    transition: all 0.5s ease;
}

.icoMiddle3{
    right: -15%;
    bottom: -10%;
    opacity:0;
    transition: all 0.5s ease;
}

.icoMiddle1-fixed,
.icoMiddle2-fixed,
.icoMiddle3-fixed{
    opacity:1;
}



.flecha{
    position: absolute;
    top:-120px;
}

@media screen and (min-device-width: 481px) and (orientation:portrait) {
    .seccionPadre {
        height: 90vh;
    }
    .cajaFooter{
        text-align: center;
    }
    
}

@media (max-width:767px){

    .pad1,
    .pad1{
        padding-right: 6%;
        padding-left:6%;
    }

    .brazos{
        display:none;
    }

    .subir{
        margin-top:0%;
    }

    .seccionPadre {
        height: auto;
        margin-top:50px;
    }

    .usrProfile{
        width:90%;
    }

    .logo{
        width:60%;
    }

    .cajaFooter{
        text-align: center;
    }
}